agent_id: tradie-industry-analyst
model: claude-sonnet-4-6
squad: research-and-intelligence
thread_type: L-Thread
purpose: Specialist analysis of Australian trades industry; workforce data, licensing, digital adoption rates, pain points
status: ready
created: 2026-02-24
